session-id: voip-f1e8236264-20130323_005548
Task 07605: You want to find a moderately priced restaurant and it should be in the south part of town. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: hi im looking for a moderately priced restaurant in the south part of
system: pizza hut cherry hinton is a nice restaurant in the south of town in the moderate price range
user: can i have the address
system: Sure , pizza hut cherry hinton is on G4 Cambridge Leisure Park Clifton Way Cherry Hinton
user: can i have the phone number
system: The phone number of pizza hut cherry hinton is 01223 323737 .
user: thank you good bye
